- if @merge_request_diff.collected?
  = render "projects/commits/diffs", diffs: @merge_request.diffs, project: @merge_request.source_project
- elsif @merge_request_diff.empty?
  .nothing-here-block #{t('merge_request_section.nothing_to_merge_from')} #{@merge_request.source_branch} #{t('merge_request_section.into')} #{@merge_request.target_branch}
- else
  .bs-callout.bs-callout-warning
    %h4
      = t('merge_request_section.changes_view')
    %p
      = t('merge_request_section.you_can')
      = link_to t('merge_request_section.download_it'), project_merge_request_path(@merge_request.target_project, @merge_request, format: :diff), class: "vlink"
      = t('merge_request_section.instead')
